﻿.home .wp-block-spacer[style="height:80px"]{height:40px!important}
.home .wp-block-spacer[style="height:60px"]{height:15px!important}
.home .wp-block-spacer[style="height:30px"]{height:10px!important}
.header .logo{position:absolute;left:0;top:50%;margin:-52px 0 0 0}
.header .logo img{width:auto;height:103px}
.footer .top .logo-footer{float:left;width:20%;margin-top:12px}

.gdlr-core-pbf-background-wrap{ position: absolute; top: 0px; right: 0px; bottom: 0px; left: 0px; overflow: hidden; }

.gdlr-core-pbf-sidebar-left .gdlr-core-pbf-background-wrap{ right: -1px; }

.gdlr-core-pbf-sidebar-right .gdlr-core-pbf-background-wrap{ left: -1px; }



body.financity-boxed .gdlr-core-column-extend-left .gdlr-core-pbf-background-wrap{ margin-left: -50px; }
 
body.financity-boxed .gdlr-core-column-extend-right .gdlr-core-pbf-background-wrap{ margin-right: -50px; }
.col-1,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-10,.col-11,.col-12,.col,.col-auto,.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm,.col-sm-auto,.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12,.col-md,.col-md-auto,.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg,.col-lg-auto,.col-xl-1,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-12{flex:0 0 100%;max-width:100%}
.submit_story_link{background-color:#7a3f0f}
.submit_story_link a{color:#d93!important}
#anime,#anime_list,#episode,#episode_disqus,#episode_related,#episodes_list,#genres,#genres_result,#latest_anime,#may_like,#new_anime,#news,#p_a,#s_r,#sb_c,#search{background-color:rgba(255,251,251,.97);box-shadow:3px 3px 3px 0 rgba(0,0,0,.55);position:relative}
#p_a{clear:both}
#p_a .row{margin:0;background-color:transparent;padding:5px 0 5px 5px}
#p_a .row div img{display:inline;border:1px solid #000;box-shadow:3px 3px 3px 0 rgba(0,0,0,.2);width:134px;height:190px}
#may_like .row,#p_a .row{padding:5px 0}
#may_like .row div:nth-child(6),#p_a .row div:nth-child(6),#sb,.e_l_r .row div:nth-child(2),.e_l_r .row div:nth-child(3),footer ul{display:none}
#anime,#anime_list,#episode,#episode_disqus,#episode_related,#episodes_list,#genres,#genres_result,#latest_anime,#new_anime,#news,#p_a,#s_r,#sb_c,#search{box-shadow:none;border-radius:0;margin-top:5px}


.notice-board-list{
    margin: 15px 0px;
    padding: 0px;
}


.notice-board-list li{
    list-style: none;
    border-bottom: 1px solid #000000;
    padding-bottom: 10px;
    margin-bottom: 10px;
}


.notice-board-list a{
    font-family: 'ralewaybold';
    color: #3b3b3e;
}

	
	#contact .social-icons .line{ width: 50%; }

.social-icons .line{ height:2px; background-color: #222; width: 40%; z-index: 1; position: relative; bottom: 23px; margin:0px auto; }
